import type { _HKSampleType } from "./HKSampleType.js";
export declare class _HKMedicationDoseEventType extends _HKSampleType {
    static alloc(): _HKMedicationDoseEventType;
    static new(): _HKMedicationDoseEventType;
    init(): _HKMedicationDoseEventType;
}
